Subject: Accidentally submit two bug reports for the same topic

From: Amritpal Singh <[email-masked]>
Date: Fri, 2 Jun 2023 13:35:38 +0530

I'd like to apologise for submitting two bug reports, as I'd sent
another after ~1.5 hour of submitting this bug report. I hadn't
received any acknowledgement from the automatic bug tracking system
and thought I'd submitted the report in a wrong method.